Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364704 - Review Request: nodejs-linkify-it - Links recognition library with FULL unicode support
Summary: Review Request: nodejs-linkify-it - Links recognition library with FULL unico...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1364702
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2016-08-06 10:07 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 15:25:54 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-06 10:07:41 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-linkify-it/nodejs-linkify-it.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-linkify-it/nodejs-linkify-it-2.0.0-1.fc26.src.rpm
Description: Links recognition library with FULL unicode support
Fedora Account System Username: jsmith

Comment 1 Gwyn Ciesla 2016-08-11 13:45:38 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-linkify-it

Comment 2 Jared Smith 2016-08-15 15:25:54 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.